.modal-box {
    display: none;
    position: fixed;
    z-index: 999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
    overflow-y: auto;
}

.modal-close {
    color: #aaaaaa;
    float: right;
    margin-right: 20px;
    font-size: 30px;
    font-weight: bold;
}

.modal-close:hover, .modal-close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}